% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/v1-glBar.R
\name{glBar}
\alias{glBar}
\title{Glimma MD Plot}
\usage{
glBar(x, ...)
}
\arguments{
\item{x}{the data.frame containing data to plot.}

\item{...}{additional arguments depending on input object type.}
}
\value{
A chart object containing the information to create an interactive bar plot.
}
\description{
Create an interactive bar plot object.
}
\seealso{
\code{\link{glBar.default}}
}
\author{
Shian Su
}
\keyword{internal}
